Bug 1762752 - Upgrade ovirt-host-deploy to 1.8.4
Summary: Upgrade ovirt-host-deploy to 1.8.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-host-deploy
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.3.7
: 4.3.7
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1756320 1761798
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-17 11:49 UTC by Sandro Bonazzola
Modified: 2019-12-12 10:37 UTC (History)
8 users (show)

Fixed In Version: ovirt-host-deploy-1.8.4-1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This release upgrades ovirt-host-deploy to version 1.8.4.
Clone Of:
Environment:
Last Closed: 2019-12-12 10:37:23 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:4233 0 None None None 2019-12-12 10:37:46 UTC

Description Sandro Bonazzola 2019-10-17 11:49:45 UTC
Rebase on upstream 1.8.3

Comment 2 Yedidyah Bar David 2019-11-11 13:58:42 UTC
Bumping version, to include bug 1756320.

Comment 10 errata-xmlrpc 2019-12-12 10:37:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:4233


Note You need to log in before you can comment on or make changes to this bug.